Can the PHP configuration be changed?

Category: Advanced

Yes you can change the configuration of the PHP environment through the use of the PHP Selector on a per cPanel web hosting service basis.

PHP Selector

Within cPanel PHP Selector functionality is now available to both adjust the PHP version running within the hosting service, but also to adjust the loaded PHP modules. This allows you to select between PHP versions 5.2, 5.3, 5.4 and 5.5. To use this please follow these steps:

  1. Login to cPanel.
  2. Click the Select PHP Version icon.
  3. You will see the option PHP Version, adjust this to suit.
  4. Set any required modules to enabled.
  5. Click Save.
  6. If you previously had a custom php.ini file set, please remove it from your /public_html and comment out the SetENV/PHPRC line from your .htaccess file.
  7. In the event you have a Business hosting service, please complete the steps in this additional FAQ article; Economy hosting services require no further changes.

Note the “Native” PHP version is the one compiled as the servers default, this is typically the latest stable 5.5.x release.

More Info Request
  • Select All
  • Sample Pricing Guide
    Due to the nature of our services as a wholesale provider, we do restrict full pricing from being released. You can request a sample pricing guide to give you some insight as to what you can look forward to by becoming a partner with Synergy Wholesale.
  • API Information
  • Whitelabel Billing Information
  • Migration Process
Required
* denotes required field
Thank you for submitting a More Info Request!
An email will be sent to you shortly with the requested information.
Begin your 7-day free-trial today!
Get Started
Close